bcr_test_module:
  module_path: example
  matrix:
    platform:
      - debian10
      - ubuntu2204_arm64
      - macos
      - macos_arm64
    bazel: ["7.x", "8.x"]
  tasks:
    run_all_tests:
      name: Exercise test module
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      build_targets: ["//..."]
      test_targets: ["//..."]
